.disinfection-page {
    max-width: 100%;
    overflow-x: hidden;
    text-align: center;
    /* margin-top: -20px; */
}

.disinfection-page h2, .disinfection-page h3 {
    font-size: 48px;
    font-weight: bold;
}

.disinfection-page h5, .disinfection-page a {
    font-weight: bold;
}

.disinfection-page .main-background {
    border-top: solid 1px rgba(0, 0, 0, 0.1);
    background-image: linear-gradient( rgba(17, 183, 181, 0.1), rgba(255, 51, 0, 0));
}
.disinfection-page .robo-intro .carousel-indicators{
    display: none;
}
.disinfection-page .robo-intro .img-box img {
    max-height: 550px;
    width: 100%;
    object-fit: contain;
}
.disinfection-page .robo-intro .contents .right-box img{
    width: 60%;
}
.disinfection-page .what-it-can-do .odd .img-box img {
    object-position: left bottom;
}
.disinfection-page .what-it-can-do .even .img-box img {
    object-position: right bottom;
}

.disinfection-page .what-it-can-do .img-box img {
    height: 350px;
    width: 100%;
    object-fit:contain;
}
.disinfection-page .specification img{
    min-height: 400px
}
@media (max-width:1200px) {
    .disinfection-page {
        margin-top: -30px;
        padding-top: 30px;
    }
}

@media (max-width:400px) {
    .disinfection-page h2, .disinfection-page h3 {
        font-size: 32px;
    }
}